/*     1780513 : 이미지      */
.img__1780513__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:0 40px 32px;}
.img__1780513__ * {box-sizing:border-box}
.img__1780513__ a {display:block;vertical-align:top}
.img__1780513__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1780513__ {padding:0 10px 16px;}
}

/*     1780573 : 한줄 텍스트      */
.text__1780573__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text__1780573__ p {font-size:12px; color:#000; text-align:center; word-break:keep-all; margin:0;}

@media (max-width:1179px) {
	.text__1778414__ {padding:0 10px 9px;}
}

/*     1780583 : 이미지      */
.img__1780583__ {max-width:100%; padding:0 40px 14px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1780583__ * {box-sizing:border-box}
.img__1780583__ a {display:block;vertical-align:top}
.img__1780583__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1780583__ {padding:0 10px 10px;}
}

/*     1780593 : 한줄 텍스트      */
.text__1780593__ {width:100%; padding:0 40px 80px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text__1780593__ p {font-size:16px; color:#000; font-family: "Nanum Myeongjo", serif !important; font-weight: 700; text-align:center; word-break:keep-all; margin:0;}

@media (max-width:1179px) {
	.text__1778414__ {padding:0 10px 40px;}
}

/*     1780533 : 한줄 텍스트      */
.text__1780533__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.text__1780533__ table {border-collapse:collapse; border:1px solid #e4d6c9;}
.text__1780533__ table th, .text__1780533__ table td {border:1px solid #e4d6c9; text-align:center; font-size:13px; padding:13px 5px;}

.text__1780533__ table tr th {background:#9c513a; color:#FFF; font-weight:bold;}
.text__1780533__ table tr th:nth-child(n+3) {background:#6e584f}
.text__1780533__ table tr td {background:#FFF; word-break:keep-all;}
.text__1780533__ table tr td:first-child {background:#f7f7f7; font-weight:bold;}

@media (max-width:1179px) {
	.text__1780533__ {padding:0 10px 18px;}
}

/*     1780543 : 아이콘형 리스트      */
.text_list__1780543__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text_list__1780543__ ul li {display:flex; align-items:center; margin-bottom:6px;}
.text_list__1780543__ ul li:last-child {margin-bottom:0;}
.text_list__1780543__ ul li > span {display:inline-block; flex-shrink:0; width:12px; aspect-ratio:1/1; border-radius:50%; background-color:#e4d6c9; margin-right:5px;}
.text_list__1780543__ ul li p {font-size:13px; color:#606060; word-break:keep-all;}
.text_list__1780543__ ul li p .mainColor {color:#9c513a;}
.text_list__1780543__ ul li p .black {color:#000;}

@media (max-width:1179px) {
	.text_list__1780543__ {padding:0 10px 18px;}
}

/*     1780553 : 이미지      */
.img__1780553__ {max-width:100%; padding:0 40px 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1780553__ * {box-sizing:border-box}
.img__1780553__ a {display:block;vertical-align:top}
.img__1780553__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1780553__ {padding:0 10px 20px;}
}

/*     1780603 : 한줄 텍스트      */
.text__1780603__ {width:100%; padding:0 40px 20px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); text-align:center;}

.text__1780603__ p {word-break:keep-all; margin:0;}
.text__1780603__ .text_title {font-size:18px; color:#c00000; font-weight:bold; font-style:italic;}
.text__1780603__ .text {font-size:12px; color:#000; }

@media (max-width:1179px) {
	.text__1778414__ {padding:0 10px 15px;}
}

/*     1780563 : 이미지      */
.img__1780563__ {max-width:100%; padding:0 40px 30px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1780563__ * {box-sizing:border-box}
.img__1780563__ a {display:block;vertical-align:top}
.img__1780563__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1780563__ {padding:0 10px 20px;}
}

/*     1780613 : 한줄 텍스트      */
.text__1780613__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text__1780613__ p {font-size:12px; color:#000; text-align:center; word-break:keep-all; margin:0;}

@media (max-width:1179px) {
	.text__1778414__ {padding:0 10px 9px;}
}

/*     1780623 : 이미지      */
.img__1780623__ {max-width:100%; padding:0 40px 30px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1780623__ * {box-sizing:border-box}
.img__1780623__ a {display:block;vertical-align:top}
.img__1780623__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1780623__ {padding:0 10px 20px;}
}

/*     1780633 : 이미지      */
.img__1780633__ {max-width:100%; padding:0 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1780633__ * {box-sizing:border-box}
.img__1780633__ a {display:block;vertical-align:top}
.img__1780633__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1780633__ {padding:0 10px 20px;}
}

